WhatsApp CVE-2018-6350 Out of Bounds Read Denial of Service Vulnerability

Bugtraq ID: 108803
Class: Boundary Condition Error
CVE: CVE-2018-6350
Remote: Yes
Local: No
Published: Jun 18 2019 12:00AM
Updated: Jun 18 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: WhatsApp Inc. WhatsApp for iOS 2.18.90.24
WhatsApp Inc. WhatsApp for Android 2.19.134
WhatsApp Inc. WhatsApp for Android 2.19.133
WhatsApp Inc. WhatsApp for Android 2.18.273
WhatsApp Inc. WhatsApp for Android 2.18.248
WhatsApp Inc. WhatsApp for Android 2.18.247
WhatsApp Inc. WhatsApp Business for iOS 2.18.81
WhatsApp Inc. WhatsApp Business for iOS 2.18.90.24
Not Vulnerable: WhatsApp Inc. WhatsApp for Windows Phone 2.18.224
WhatsApp Inc. WhatsApp for iOS 2.18.100.6
WhatsApp Inc. WhatsApp for Android 2.18.276
WhatsApp Inc. WhatsApp Business for iOS 2.18.100.2
WhatsApp Inc. WhatsApp Business for Android 2.18.99


 

Privacy Statement
Copyright 2010, SecurityFocus